Bug 592626 - [abrt] crash in me-tv-1.1.6-1.fc13: Process /usr/bin/me-tv was killed by signal 11 (SIGSEGV)
[abrt] crash in me-tv-1.1.6-1.fc13: Process /usr/bin/me-tv was killed by sign...
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: me-tv (Show other bugs)
13
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Thomas Janssen
Fedora Extras Quality Assurance
abrt_hash:1201bc733efc1a62a1c74492425...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-05-15 15:19 EDT by svecar.zd
Modified: 2011-02-13 03:55 EST (History)
1 user (show)

See Also:
Fixed In Version: me-tv-1.3.6-1.fc14
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-02-13 03:55:11 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (43.99 KB, text/plain)
2010-05-15 15:19 EDT, svecar.zd
no flags Details

  None (edit)
Description svecar.zd 2010-05-15 15:19:49 EDT
abrt 1.1.0 detected a crash.

architecture: x86_64
Attached file: backtrace
cmdline: me-tv
component: me-tv
executable: /usr/bin/me-tv
global_uuid: 1201bc733efc1a62a1c7449242538158ebe28d02
kernel: 2.6.33.3-85.fc13.x86_64
package: me-tv-1.1.6-1.fc13
rating: 4
reason: Process /usr/bin/me-tv was killed by signal 11 (SIGSEGV)
release: Fedora release 13 (Goddard)

How to reproduce
-----
1. install me-tv in Fedora 13 Beta
2. load channels in me-tv
3. dvb-t USB modem is not found (although it is perfectly working in vlc)
4. while changing from tv programm 1 to 2 in me-tv, this has happened :(
Comment 1 svecar.zd 2010-05-15 15:19:51 EDT
Created attachment 414280 [details]
File: backtrace
Comment 2 Fedora Admin XMLRPC Client 2010-05-28 20:26:22 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 3 Fedora Update System 2011-02-02 11:18:21 EST
me-tv-1.3.6-1.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/me-tv-1.3.6-1.fc14
Comment 4 Fedora Update System 2011-02-03 15:23:57 EST
me-tv-1.3.6-1.fc14 has been pushed to the Fedora 14 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update me-tv'.  You can provide feedback for this update here: https://admin.fedoraproject.org/updates/me-tv-1.3.6-1.fc14
Comment 5 Fedora Update System 2011-02-13 03:55:00 EST
me-tv-1.3.6-1.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.